Jump to content


Photo

Apache wont work with php5 it says php5apache2.dll cannot be found


  • Please log in to reply
3 replies to this topic

#1 allopascoe

allopascoe
  • New Members
  • Pip
  • Newbie
  • 3 posts

Posted 13 July 2006 - 04:53 PM

Please Help I am on Windows XP with apache2. httpd.conf is configured properly it just comes with  php5apache2.dll cannot be found when i start Apache2

#2 wildteen88

wildteen88
  • Staff Alumni
  • Advanced Member
  • 10,482 posts
  • LocationUK, Bournemouth

Posted 13 July 2006 - 05:32 PM

Which version of Apache do you have? If its Apache2.2 downgrade to Apache2.0.x

Also could you post here how you have configured Apache with PHP

#3 allopascoe

allopascoe
  • New Members
  • Pip
  • Newbie
  • 3 posts

Posted 13 July 2006 - 05:45 PM

I used windows installer to install Apache2.2 and I downloaded the php zip package and unzipped in apache\php. Then I edited httpd.conf myself

LoadModule etc

#4 allopascoe

allopascoe
  • New Members
  • Pip
  • Newbie
  • 3 posts

Posted 13 July 2006 - 05:54 PM

I downgraded apache and it works thank you




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users